<div class="container">
    <div class="container-inner">
            <!--breadcrumb start -->
        <nav class="breadcrumb">
            <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
            <span class="breadcrumb-item">My Action List</span>
        </nav>
        <div class="wrapper-wrap">
            <div class="row">
                <table class="table table-red table-bordered">
                    <thead>
                        <tr>
                            <td width="30%">Subject</td>
                            <td width="70%">Message</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr data-ng-repeat="row in data">
                           <td>
                                {{row.subject}}
                           </td>
                           <td style="white-space: pre-line;">
                                {{row.message}}
                           </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>